<?php
/**
 * The template to display default site footer
 *
 * @package WordPress
 * @subpackage DENTAL_CLINIC
 * @since DENTAL_CLINIC 1.0.10
 */

$dental_clinic_footer_scheme =  dental_clinic_is_inherit(dental_clinic_get_theme_option('footer_scheme')) ? dental_clinic_get_theme_option('color_scheme') : dental_clinic_get_theme_option('footer_scheme');
$dental_clinic_footer_id = str_replace('footer-custom-', '', dental_clinic_get_theme_option("footer_style"));
?>
<footer class="footer_wrap footer_custom footer_custom_<?php echo esc_attr($dental_clinic_footer_id); ?> scheme_<?php echo esc_attr($dental_clinic_footer_scheme); ?>">
	<?php
    // Custom footer's layout
    do_action('dental_clinic_action_show_layout', $dental_clinic_footer_id);
	?>
</footer><!-- /.footer_wrap -->
