<?php
/**
 * The template to display the featured image in the single post
 *
 * @package WordPress
 * @subpackage DENTAL_CLINIC
 * @since DENTAL_CLINIC 1.0
 */

if ( get_query_var('dental_clinic_header_image')=='' && is_singular() && has_post_thumbnail() && in_array(get_post_type(), array('post', 'page')) )  {
	$dental_clinic_src = wp_get_attachment_image_src( get_post_thumbnail_id( get_the_ID() ), 'full' );
	if (!empty($dental_clinic_src[0])) {
		dental_clinic_sc_layouts_showed('featured', true);
		?><div class="sc_layouts_featured with_image <?php echo esc_attr(dental_clinic_add_inline_css_class('background-image:url('.esc_url($dental_clinic_src[0]).');')); ?>"></div><?php
	}
}
?>