<?php
/**
 * The template 'Style 1' to displaying related posts
 *
 * @package WordPress
 * @subpackage DENTAL_CLINIC
 * @since DENTAL_CLINIC 1.0
 */

$dental_clinic_link = get_permalink();
$dental_clinic_post_format = get_post_format();
$dental_clinic_post_format = empty($dental_clinic_post_format) ? 'standard' : str_replace('post-format-', '', $dental_clinic_post_format);
?><div id="post-<?php the_ID(); ?>" 
	<?php post_class( 'related_item related_item_style_1 post_format_'.esc_attr($dental_clinic_post_format) ); ?>><?php
	dental_clinic_show_post_featured(array(
		'thumb_size' => dental_clinic_get_thumb_size( 'big' ),
		'show_no_image' => true,
		'singular' => false,
		'post_info' => '<div class="post_header entry-header">'
							. '<div class="post_categories">' . dental_clinic_get_post_categories('') . '</div>'
							. '<h6 class="post_title entry-title"><a href="' . esc_url($dental_clinic_link) . '">' . wp_kses( get_the_title(), 'dental_clinic_kses_content' ) . '</a></h6>'
							. (in_array(get_post_type(), array('post', 'attachment'))
									? '<span class="post_date"><a href="' . esc_url($dental_clinic_link) . '">' . dental_clinic_get_date() . '</a></span>'
									: '')
						. '</div>'
		)
	);
?></div>