<?php
/**
 * The template for homepage posts with "Excerpt" style
 *
 * @package WordPress
 * @subpackage DENTAL_CLINIC
 * @since DENTAL_CLINIC 1.0
 */

dental_clinic_storage_set('blog_archive', true);

get_header(); 

if (have_posts()) {

	echo get_query_var('blog_archive_start');

	?><div class="posts_container"><?php
	
	$dental_clinic_stickies = is_home() ? get_option( 'sticky_posts' ) : false;
	$dental_clinic_sticky_out = is_array($dental_clinic_stickies) && count($dental_clinic_stickies) > 0 && get_query_var( 'paged' ) < 1;
	if ($dental_clinic_sticky_out) {
		?><div class="sticky_wrap columns_wrap"><?php	
	}
	while ( have_posts() ) { the_post(); 
		if ($dental_clinic_sticky_out && !is_sticky()) {
			$dental_clinic_sticky_out = false;
			?></div><?php
		}
		get_template_part( 'content', $dental_clinic_sticky_out && is_sticky() ? 'sticky' : 'excerpt' );
	}
	if ($dental_clinic_sticky_out) {
		$dental_clinic_sticky_out = false;
		?></div><?php
	}
	
	?></div><?php

	dental_clinic_show_pagination();

	echo get_query_var('blog_archive_end');

} else {

	if ( is_search() )
		get_template_part( 'content', 'none-search' );
	else
		get_template_part( 'content', 'none-archive' );

}

get_footer();
?>