<?php
/**
 * The template to display Admin notices
 *
 * @package WordPress
 * @subpackage DENTAL_CLINIC
 * @since DENTAL_CLINIC 1.0.1
 */
?>
<div class="update-nag" id="dental_clinic_admin_notice">
	<h3 class="dental_clinic_notice_title"><?php echo sprintf(esc_html__('Welcome to %s', 'dental-clinic'), wp_get_theme()->name); ?></h3>
	<?php
	if (!dental_clinic_exists_trx_addons()) {
		?><p><?php echo wp_kses_data(__('<b>Attention!</b> Plugin "ThemeREX Addons is required! Please, install and activate it!', 'dental-clinic')); ?></p><?php
	}
	?><p><?php
		if (dental_clinic_get_value_gp('page')!='tgmpa-install-plugins') {
			?>
			<a href="<?php echo esc_url(admin_url().'themes.php?page=tgmpa-install-plugins'); ?>" class="button-primary"><i class="dashicons dashicons-admin-plugins"></i> <?php esc_html_e('Install plugins', 'dental-clinic'); ?></a>
			<?php
		}
		if (function_exists('dental_clinic_exists_trx_addons') && dental_clinic_exists_trx_addons()) {
			?>
			<a href="<?php echo esc_url(admin_url().'themes.php?page=trx_importer'); ?>" class="button-primary"><i class="dashicons dashicons-download"></i> <?php esc_html_e('One Click Demo Data', 'dental-clinic'); ?></a>
			<?php
		}
		?>
        <a href="<?php echo esc_url(admin_url().'customize.php'); ?>" class="button-primary"><i class="dashicons dashicons-admin-appearance"></i> <?php esc_html_e('Theme Customizer', 'dental-clinic'); ?></a>
        <a href="#" class="button dental_clinic_hide_notice"><i class="dashicons dashicons-dismiss"></i> <?php esc_html_e('Hide Notice', 'dental-clinic'); ?></a>
	</p>
</div>