<?php
/**
 * The template to display the background video in the header
 *
 * @package WordPress
 * @subpackage DENTAL_CLINIC
 * @since DENTAL_CLINIC 1.0.14
 */
$dental_clinic_header_video = dental_clinic_get_header_video();
if (!empty($dental_clinic_header_video) && !dental_clinic_is_from_uploads($dental_clinic_header_video)) {
	global $wp_embed;
	if (is_object($wp_embed))
		$dental_clinic_embed_video = do_shortcode($wp_embed->run_shortcode( '[embed]' . trim($dental_clinic_header_video) . '[/embed]' ));
	$dental_clinic_embed_video = dental_clinic_make_video_autoplay($dental_clinic_embed_video);
	?><div id="background_video"><?php dental_clinic_show_layout($dental_clinic_embed_video); ?></div><?php
}
?>